/*
    Standaard layout voor alle buttons
*/

.StandardButton { background-color: transparent !important; line-height: 15px;    background-image: url(/website/Templates/Global/Images/Buttons/Bul-Flower/mid-small-donkerpaars.png);
	background-position: top center;
	background-repeat: repeat-x;
	 
    height: 24px !important; 
	color: white!important;  
    font-size: 10px!important;
	text-align: center;
	border: none !important;
	padding: 4px 4px 0px 4px !important;
	margin: 0px;
	margin-top: 0px !important;
	vertical-align: top;
	display: inline-block
}

   
.StandardButtonLeft  {
    background-image: url(/website/Templates/Global/Images/Buttons/Bul-Flower/left-small-donkerpaars.png);
	background-position: top center;
	background-repeat: no-repeat;
	 
	vertical-align: top;
	padding-bottom: 4px;
    height: 25px !important;
    width: 11px !important;    
	margin-top: 0px !important;
	display: inline-block
}

.StandardButtonRight  {
    background-image: url(/website/Templates/Global/Images/Buttons/Bul-Flower/right-small-donkerpaars.png);
	background-position: top center;
	background-repeat: no-repeat;
	 
	vertical-align: top;
	padding-bottom: 4px;
    height: 25px !important;
	margin-top: 0px !important;
    width: 13px !important;
	display: inline-block;  
}

.StandardButton a
{
	color: white !important;	
	font-weight: bold;
    font-size: 10px !important;
}

.StandardButton a:hover
{
	color: white !important;	
	font-weight: bold;
    font-size: 10px !important;
    text-decoration: none;
}

    
/* 
    Geef belangrijke buttons een andere kleur
*/    

.ImportantButtonLeft {
    background-image: url(/website/Templates/Global/Images/Buttons/Bul-Flower/left-donkerpaars.png);
	width: 26px !important;
	margin-top: -5px !important;
	height: 39px !important;
}   
    

    .ProductOrderButtonLeft, .OrderProductsButtonLeft, .CategoryOrderButtonLeft, .NewUserButtonLeft, .FinishOrderButtonLeft  {
        background-image: url(/website/Templates/Global/Images/Buttons/Bul-Flower/left-donkerpaars.png);       
		width: 26px !important;
		height: 39px !important;
		margin-top: -5px !important;
    }
    
    .LoginButtonLeft {
        background-image: url(/website/Templates/Global/Images/Buttons/Bul-Flower/left-donkerpaars.png);
		width: 26px !important;
		height: 39px !important;
		margin-top: -5px !important;
    }
    
    .RegistrationButtonLeft {
        background-image: url(/website/Templates/Global/Images/Buttons/Bul-Flower/left-donkerpaars.png);
		width: 26px !important;
		height: 39px !important;
		margin-top: -5px !important;
		padding: 0px !important;
    }
    
    .WindowNewUserButtonLeft, .WindowLoginButtonLeft {

    }

.ImportantButton {
    background-image: url(/website/Templates/Global/Images/Buttons/Bul-Flower/mid-donkerpaars.png);  
	background-position: left;
	border: none !important;
	height: 29px !important;
	
	padding: 10px 5px 0px 5px !important;
	margin: 0px !important;
	vertical-align: top;	
	margin-top: -5px !important;
}

.ImportantButtonRight {
	Height: 39px !important;
	margin-top: -5px !important;
    background-image: url(/website/Templates/Global/Images/Buttons/Bul-Flower/right-donkerpaars.png);
} 


  
 


